﻿body {
}

.dangqian
{
    width:100%;
    height:35px;
    margin-top:10px;
    background-image:url(images/dangqian.gif);
    background-repeat:repeat-x;
    background-position:bottom;
}
.dangqian img
{
    vertical-align:middle;
    margin-right:15px;
}
    
.list_box
{
    position:relative;
    width:998px;
    min-height:500px;
    /*border-right:1px solid #d1cece;*/
}
.list_left
{
    position:relative;
    float:left;
    width:220px;
    height:auto;
    background-color:#f1f1f1;
}
.list_ul
{
    width:203px;
    margin-left:5px;
}
.list_ul li
{
    width:195px;
    height:27px;
    line-height:27px;
    background-image:url(images/root.gif);
    background-repeat:no-repeat;
    text-indent:35px;
    margin-top:5px;
}
.list_ul a
{
    color: #FFF;
    font-size: 13px;
    text-decoration: none;
    font-weight: bold;
    text-decoration:none;
}
.list_right
{
    float:right;
    width:760px;
    min-height:500px;
    padding:5px;
}
.wz_center
{
    width:1000px;
    position:relative;
    margin:0 auto;
}
.wz_left
{
    width:240px;
    background-image:url(images/center_left1.jpg);
    background-repeat:repeat-y;
    background-position:right top;
    float:left;
    padding-left:10px;
}
.center_left_top 
{
    height: 13px;
    width: 240px;
    background-image:url(images/center_left_top.png);
    background-repeat:no-repeat;
    background-position:left top;
    float: left;
}

.center_midd 
{
    width: 240px;
    min-height:440px;
    float: left;
    margin-left: 1px;
    border-left: 3px solid #DDD;
}

.center_left_menu02 
{
    width: 235px;
    float: left;
    margin: 5px 0px 10px;
}
.center_left_menu02 a 
{
    font-size: 14px;
    height: 45px;
    width: 200px;
   
    float: left;
    font-weight: bold;
    color: #13579A;
   
  
    line-height: 45px;
}



.center_left_bottom 
{
    height: 13px;
    width: 240px;
    background-image:url(images/center_left_bottom.png);
    background-repeat:no-repeat;
    background-position:left top;
    float: left;
}
.center_list 
{
    width: 728px;
    min-height:435px;
    float: left;
    margin-left: 20px;
}
.center_list_tit 
{
    font-size: 14px;
    height: 50px;
    width: 728px;
    font-weight: bold;
    color: #1E5F87;
    background-image:url(images/list_bg.gif);
    background-repeat:repeat-x;
    background-position:left bottom;
}
.center_list_tit img
{
    margin-right:5px;
    vertical-align: middle;
}
.center_list_cont 
{
    width: 687px;
    padding: 10px 20px 15px;
    min-height:350px;
}
.center_list_cont li 
{
    width: 680px;
    padding: 5px 0px;
    background-image:url(images/01.jpg);
    background-repeat:no-repeat;
    background-position:left center;
    text-indent:20px;
    border-bottom:1px dashed #dcdcdc;
    height:16px;
}
.center_list_cont span
{
    float: right;
    color: #888;
    font-size: 12px;
}
.center_list_cont a
{
    font-size:14px;
    color:#333;
    text-decoration:none;
}
.center_list_cont a:hover
{
    color:#db4040;
}

.wzFenge
{
    height:15px;
}

.clear11
{
    clear:both;
    height:20px;
}

.xiexingBox
{
    float:left;
    width:690px;
    text-align:center;
    padding-left:20px;
}
.xiexin_titleTop 
{
    height:50px;
    border:1px solid #dcdcdc;
    line-height:50px;
}
.xiexin_titleTop p
{
    font-size:14px;

}
.xiexin_titleTop span
{
    color:#db4040;
}
.xiexingBox h3
{
    padding:5px;
    width:600px;
    font-size:18px;
    color:#db4040;
    font-weight:400;
}
.xiexingBox td
{
    font-size:14px;
}

#title_td input
{
    width:535px;
}
.ctltable
{
    text-align:left;
    width:400px;
}
.ctltable1
{
    text-align:left;
    padding:15px;
    width:600px;
    border-bottom:1px solid #dcdcdc;
    border-left:1px solid #dcdcdc;
    border-right:1px solid #dcdcdc;
    border-top:2px solid #ffe35e;
}
.ctltable3
{
    padding-top:10px;
}
#comboxxx3
{
    visibility:hidden;
    float:right;
    height:1px;
}
#youxiangImg
{
    background-image:url(images/youxiang.jpg);
    background-position:90% center;
    background-repeat:no-repeat;
    padding:15px;
    border-bottom:1px solid #dcdcdc;
    border-left:1px solid #dcdcdc;
    border-right:1px solid #dcdcdc;
    border-top:2px solid #ffe35e;
    width:570px;
}

.zhuanxiang
{
    width:100%;
    height:40px;
    line-height:40px;
    background-image:url(images/zxbjj.png);
    background-repeat:repeat-x;
    
}
.zhuanxiang ul
{
    height:40px;
    line-height:40px;

}
.zhuanxiang li
{
    float:left;
    width:200px;
    height:40px;
    text-align:center;
}
.zhuanxiang a
{
    font-size:16px;
    text-decoration:none;
    color:#333;
    font-weight:bold;
}
.zhuanxiang a:hover
{
    color:#db4040;
}